import {reactive} from "vue";
export default function useTableOperator(){
    const btnClick = (msg:string) => {
        alert('点击'+msg+'按钮')
    }
    const pageSearch = (current:number) => {
        alert('点击第'+current+'页')
    }
    return {
        btnClick,
        pageSearch
    }
}